ioctl FE_ENABLE_HIGH_LNB_VOLTAGE
&manvol;

# FE_ENABLE_HIGH_LNB_VOLTAGE

Select output DC level between normal LNBf voltages or higher LNBf voltages.

    	int ioctl
    	int fd
    	int request
    	unsigned int high

## Arguments

`fd`

  &fe_fd;

`request`

  FE_ENABLE_HIGH_LNB_VOLTAGE

`high`

  Valid flags:

  - 0 - normal 13V and 18V.

  - >0 - enables slightly higher voltages instead of 13/18V, in order to compensate for long antenna cables.

## Description

Select output DC level between normal LNBf voltages or higher LNBf voltages between 0 (normal) or a value grater than 0 for higher voltages.

&return-value-dvb;